package com.izouma.awesomeadmin.dao;

import com.izouma.awesomeadmin.model.RongYunToken;

public interface RongYunTokenMapper {

    int deleteByPrimaryKey(Long id);


    int insert(RongYunToken record);


    int insertSelective(RongYunToken record);


    RongYunToken selectByPrimaryKey(Long id);


    int updateByPrimaryKeySelective(RongYunToken record);


    int updateByPrimaryKey(RongYunToken record);


    RongYunToken getRongToken(String rongKey);
}